<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>title</title>
    <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

</head>

<body>
<center><h1>ログイン画面</h1></center>

<br><br><br><br><br>

<form action="送信先" method="post">
    <div class="row">
        <div class="col-sm-12">
        <center>
        <h3>ログインID　　　
        <input type="text"  name = "id" style="width:200px;">
        </h3>
        </center>
    </div>
    </div>
    <div class="row">
        <div class="col-sm-12">
        <center>
        <h3>パスワード　　　
        <input type="text"  name="pw" style="width:200px;">
        </h3>
        </center>
        </div>
        </div>

<br><br>

<center>
<input type="submit" value="  ログイン  ">
</center>

</form>

</div>
</body>

</html>